@charset "utf-8";

/*=========================================================
	index
		1. format
		2. header
		3. contents
		4. footer
=========================================================*/


/* 1. format
=========================================================*/
body{
	text-align:center;
	font-family:arial,sans-serif;
	color:#000;
	background:#F4F1DD;
}
#wrapper{
	width:990px;
	margin:0 auto;
	background:#570201;
}
a:focus {   outline:none;}

/* 2. header
=========================================================*/
#header{
	position:relative;
	width:950px;
	margin:0 auto;
}
#header span{
	display:none;
}

/* logo
---------------------------------------------------------*/
#header #hlogo{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo.jpg) no-repeat;
}

#header #hlogo_japan{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_japan.jpg) no-repeat;
}

#header #hlogo_sssp{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_sssp.jpg) no-repeat;
}

#header #hlogo_sssp01{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_sssp_01.jpg) no-repeat;
}

#header #hlogo_sssp02{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_sssp_02.jpg) no-repeat;
}

#header #hlogo_cooljapan{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_cooljapan.gif) no-repeat;
}
#header #hlogo_law{
	display:block;
	width:950px;
	height:215px;
	background:url(../images/hed_hlogo_law.jpg) no-repeat;
}
/* meiji
---------------------------------------------------------*/
#header #mlogo a{
	position:absolute;
	display:block;
	width:108px;
	height:35px;
	background:url(../images/hed_mlogo.png) no-repeat;
	left:834px;
	top:5px;
}


/* 3. contents
=========================================================*/
#container{
	width:890px;
	margin:0 auto;
	padding:30px;
	text-align:left;
	background:#FFF;
}

/* content
---------------------------------------------------------*/
#content{
	position:relative;
	float:right;
	width:680px;
	font-size:80%;
	line-height:1.6;
	text-align:left;
}

/* side
---------------------------------------------------------*/
#side{
	float:left;
	width:180px;
	font-size:80%;
	line-height:1.4;
	text-align:left;
}


#side2 {  
	float:left;
	width:180px;
	font-size:80%;
	line-height:1.4;
	text-align:left;
/*    padding: 10px;  
    position: absolute; 
    top: 280px; 
    z-index: 20; */
}
  


/* 4. footer
=========================================================*/
#footer{
	width:950px;
	margin:0 auto;
	padding:15px 0;
	font-size:70%;
	line-height:1.2;
	text-align:left;
	color:#FFF;
}
#footer span{
	display:none;
}

/* meiji
---------------------------------------------------------*/
#footer #flogo a{
	float:left;
	display:block;
	width:97px;
	height:31px;
	background:url(../images/fot_flogo.gif) no-repeat;
}


/* copy
---------------------------------------------------------*/
#footer #copy{
	width:840px;
	float:right;
	text-align:right;
	margin:0;
}

/* video
=========================================================*/
.panel-flv{
	margin:30px auto 15px;
	padding:5px 5px 10px;
	background:#333;
	color:#CCC;
	font-size:70%;
	line-height:1.4;
}
.panel-flv a,
.panel-flv a:visited{
	color:#CCC;
	text-decoration:underline;
}
.panel-flv a:hover{
	color:#CCC;
	text-decoration:none;
}

.icoFlv{
	padding-left:15px;
	background:transparent url(../images/ind_ico_flv.gif) no-repeat .3em .2em;
}
.bnr a img:hover{
filter:alpha(opacity=70);
opacity:0.7;
}